<template>
    <el-tree
        :data="faqList"
        :props="defaultProps"
        icon-class="icon-add"
        class="fix-chrome-click--issue"
    ></el-tree>
</template>

<script lang="ts">
import { Vue, Component } from 'nuxt-property-decorator';
import { faqList } from '~/shared/const/faqList';

@Component
export default class Faq extends Vue {

    faqList = faqList;

    defaultProps = {
        children: 'details',
        label: 'label'
    }
}
</script>

<style lang="scss" scoped></style>
